Ralph wrote:

I installed vmware 3 and it say's i need to mount linprocfs to run
vmware can someone tell me how to do this plz.

Thank you,
Ralph

_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"



Hi Ralph,

If you don't know, /compat/linux comes from the linux_base-7.1_5 package.

If you do a search on the ports page of freebsd.org you'll see all the dependancies to get vmware up and
running. One of those dependancies is linux_base-7.1_5. Installing this package should solve the problem
of needing linprocfs mounted.


Hope that helps,
Thanatos

_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to